/** css edv plan GmbH / by toberg */

html, body {
width: 100%;
height:100%;
scroll-behavior: smooth;
}

body{
position:relative;
  font-family: 'Bahn', times;
  font-size:18pt; 
line-height:24pt; 
color:#333;
  margin: 0px !important;
padding:0px;
background-color:#fff;
overflow-x: hidden;
  }
:target {
    scroll-margin-top: 90px;
}
h100, h0 {
  display:none;
}
header {
width:100%;
float:left;
clear:left;
}
h1 {
font-size:3em; 
line-height:1em;
font-weight: bold;
text-transform: normal;
font-style: normal;
margin:0em 0px 1em 0px;
padding-left:0.0em;
font-family: 'Standard', sans;
}

h2 {
font-family: 'Standard', sans;
font-size:1.8em;
line-height:1.3em;
font-weight:bold;
margin:0px 0px 0.8em 0px;
}
h3{
font-family: 'Bahn', sans;
font-size:1.8em;
line-height:1.2em;
font-weight:bold;
margin:0px 0px 0.5em 0px;
}
h4{
font-family: 'Bahn', sans; 
font-size:1.1em;
line-height:1em;
margin:0px 0px 0.5em 0px;
font-weight:bold !important;
text-transform:none;
}

h5 {
float:left;
width:calc(100% - 25px);
font-family: 'Bahn', sans;
font-size:1.2em; 
line-height:1em;
font-weight: bolder;
text-transform: normal;
color:#694c49;
margin:0em 0px 0.5em 0px;
padding:0px 0px 0px 23px !important;
}
h5:before,
.frame.frame-infoboxweiss h5:before {
position:absolute;
width:0.8em;
margin-left:-25px;
margin-top:-0.03em;
display:block;
content:'●';
font-size:1em;
color:#d33122;
}
h5.ce-headline-center {
width:auto;
margin-left: 50%;
-webkit-transform: translateX(-50%) !important;
-ms-transform: translateX(-50%) !important;
transform: translateX(-50%) !important;
}
.frame-ruler-before:before,
.frame-ruler-after:after {
display:none;
  } 

.frame-ruler-before {
float:left;
clear:left;
width:100%;
padding-top:2%;
margin-top:4%;
border-top: 1px solid #d33122;
  }
.frame-ruler-after {
float:left;
clear:left;
width:100%;
padding-bottom:1%;
margin-bottom:4%;
border-bottom: 1px solid #d33122;
  }
.frame.frame-default,
.frame.frame-textbutton,
.frame.frame-konturbutton,
.ce-textpic {
position:relative;
width:100%;
float:left;
clear:left;
  }
    /* Space standard überschreiben */
    .frame-space-before-extra-small,
    .frame-space-before-small,
    .frame-space-before-medium,
    .frame-space-before-large,
    .frame-space-before-extra-large,
    .frame-space-after-extra-small,
    .frame-space-after-small,
    .frame-space-after-medium,
    .frame-space-after-large,
    .frame-space-after-extra-large {
float:left;
clear:left;
width:100%;
}
.frame-space-before-extra-large { margin-top: 8em; }
.frame-space-after-extra-large { margin-bottom: 8em; }

.frame.frame-textbutton a,
p a.frame-textbutton,
.powermail_fieldwrap_type_submit input.btn-primary,
.tx-indexedsearch-search-submit input,
.frame.frame-konturbutton a,
p a.frame-konturbutton {
min-width:3em;
  display: inline-block;
  text-decoration: none !important;
font-family: 'Bahn', times;
  font-weight: normal !important;
font-size:0.9em;
line-height:1.1em;
  text-align: center;
  text-transform: none;
  padding: 0.5em 1em 0.5em 1em;
  margin-top: 0%;
  margin-bottom: 15px;
margin-right:15px;
  border: 2px solid !important;
border-radius: 10px;
  cursor: pointer;
}
.frame.frame-textbutton a:last-child,
p a.frame-textbutton:last-child,
.powermail_fieldwrap_type_submit input.btn-primary:last-child,
.frame.frame-konturbutton a:last-child,
p a.frame-konturbutton:last-child {
margin-right:0px;
}
/* Textformatierung */
p {
margin-top:0px;
}
p.schreibschrift {
font-size:1.5em;
line-height:1.2em;
margin-bottom:0.2em;
}
p.smallsize {
font-size:0.7em;
line-height:1.4em;
}
p strong {
font-family: 'Bahn', times;
font-size:102%;
}
a, a:visited {
color:#303030;
text-decoration: underline;
}
a:hover, a:active {
color:303030;
text-decoration: none;
}
.text-right, .text-end {
  text-align:right;  
}

.text-center {
  text-align:center;  
}

.text-justify {
  text-align:justify;  
}

#content ol {
  margin-left: 20px;
  margin-bottom: 20px;
}
ul.contentList {
position:relative;
float:left;
clear:left;
width:calc(100% - 0px);
list-style-type: none;
padding:0px;
margin:0px 0px 1em 0px !important;

    }
.contentList p {
  height: 0px;
  display: none;
  visibility: hidden;
}
.ce-textpic .ce-bodytext .contentList {
  float: none;
  clear: none;
  width: auto;
  padding-left: 0px;
}
ul.contentList li {
width:calc(100% - 20px);
#line-height:1.2em;
float:left;
clear:left;
 display:inline-block;
list-style-type: none;
 padding:0px 0px 0px 20px;
margin:0px 0px 0px 0px;
    }
ul.contentList li.text-center {
text-align:center;
float:none;
}
ul.contentList li:before {
content: '■';
font-size:0.8em;
margin-right:8px;
margin-left:-20px;
vertical-align:0.15em;
}
 ul.ce-menu {
  float:left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  list-style-type: none; 
  width:98%;
text-transform:uppercase;

    }
 ul.ce-menu li {
  display:inline-block;
  float:left;
  clear:left;
  width:95%;
  margin: 0px 0px 5pt 0px;
  padding: 0px 0px 0px 20px;
  list-style-type: none;  
    }
 ul.ce-menu li:before {
content: '■';
font-size:0.8em;
margin-right:8px;
vertical-align:0.15em;
margin-left:-20px;
}

/* Bilder in Reihen */
.ce-gallery[data-ce-columns="1"] .ce-column {
width:100% !important;
}
.ce-gallery[data-ce-columns="2"] .ce-column {
width:calc(100%/2 - 5px) !important;
}
.ce-gallery[data-ce-columns="3"] .ce-column {
width:calc(100%/3 - 9px) !important;
}
.ce-gallery[data-ce-columns="4"] .ce-column {
width:calc(100%/4 - 13px) !important;
}
.ce-gallery[data-ce-columns="5"] .ce-column {
width:calc(100%/5 - 15px) !important;
}
.ce-gallery[data-ce-columns="6"] .ce-column {
width:calc(100%/6 - 20px) !important;
}
.ce-gallery[data-ce-columns="7"] .ce-column {
width:calc(100%/7 - 25px) !important;
}
.ce-gallery[data-ce-columns="8"] .ce-column {
width:calc(100%/8 - 30px) !important;
}
.ce-gallery[data-ce-columns="1"] figure img,
.ce-gallery[data-ce-columns="2"] figure img,
.ce-gallery[data-ce-columns="3"] figure img,
.ce-gallery[data-ce-columns="4"] figure img,
.ce-gallery[data-ce-columns="5"] figure img,
.ce-gallery[data-ce-columns="6"] figure img,
.ce-gallery[data-ce-columns="7"] figure img,
.ce-gallery[data-ce-columns="8"] figure img {
width:100% !important;
height:auto !important;
}
.ce-gallery figcaption {
font-size: 0.8em;
line-height:1.2em;
font-style: italic;
}
/* alle Bilder Standard runde Ecken */
.frame .ce-gallery figure img{
border-radius:10px;
}
.frame .ce-gallery figure {
border-radius:10px;
overflow:hidden;
}
/* hover image link */
figure a:hover,
figure a:hover img {
scale: 1.05;
}
#figure a:hover img {
-webkit-filter: invert(0.5);
filter: invert(0.5);
}
/* structure */ 

#wrapper{ 
  position:relative;
  float:left;
  clear:left;
  z-index:1;
  margin:0px;
padding-top:0px; 
padding-bottom:0px;
z-index:0;
max-width:1200px;
width:100%;
left: 50% !important;
-webkit-transform: translateX(-50%) !important;
-ms-transform: translateX(-50%) !important;
transform: translateX(-50%) !important;
}
/* Contentbreite */
.section-state0 {
position:relative;
float:left;
clear:left;
width:100%;
margin: 0px 0px 0px 0px;
padding:0px;
    }
.section-state0 .section-content{
position:relative;
float:left;
z-index:1;
width:100%;
margin:20px 0px 0px 0px;
}
/* bildschirme kleiner als 1460px */
@media screen and (max-width: 1200px) {
  #wrapper {
}
}
.header {
position:fixed;
float:left;
width:100%;
height:auto;
left:0px;
top:0px;
padding-top:0px;
padding-bottom:0px;
z-index:3;
background-color:#fff;
box-shadow: 0px 0px 0px #999;
transition: box-shadow 1s;
}
.kopfzeile {
position:relative;
max-width:2600px;
width:100%;
float:left;
margin-top:0px;
color:#fff;
font-size:1em;
float:left;
left: 50%;
-webkit-transform: translateX(-50%) !important;
-ms-transform: translateX(-50%) !important;
transform: translateX(-50%) !important;
}
.kopfzeile .ce-gallery,
.kopfzeile .ce-gallery .ce-column,
.kopfzeile .ce-gallery .ce-row,
.kopfzeile .ce-gallery .ce-inner,
.kopfzeile .ce-gallery .ce-outer,
.kopfzeile .ce-gallery figure,
.kopfzeile .ce-gallery figure img{
width:100% !important;
height:auto;
border-radius:0px;
}
.kopfzeile .ce-textpic .ce-bodytext {
position:absolute;
width:440px;
padding:30px;
bottom:10vh;
color:#333;
background-color:#fff;
border-radius: 10px;
left: calc(50% - 350px);
-webkit-transform: translateX(-50%) !important;
-ms-transform: translateX(-50%) !important;
transform: translateX(-50%) !important;
}
.kopfzeile .ce-textpic .ce-bodytext h0,
.kopfzeile .ce-textpic .ce-bodytext h1 {
font-size:2em;
margin-bottom:0.5em;
}
.footer {
position:relative;
float:left;
width:calc(100% - 60px);
color:#333;
font-size:0.7em;
line-height:1em;
padding-top:3em !important;
padding-bottom:0em !important;
padding-left:30px;
padding-right:30px;
background-image:none;
background-color:#eec400;
}
.footer a {
font-weight: normal !important;
color:#333;
}
.footer p {
margin:0px;
}
.footer .section-content {
position:relative;
float:left;
 padding:0px;
margin:0px;
max-width:1200px;
width:100%;
left: 50% !important;
-webkit-transform: translateX(-50%) !important;
-ms-transform: translateX(-50%) !important;
transform: translateX(-50%) !important;
}
.footer .section-content {

}
/* nur in mobil zeigen, normal ausgeblendet */
.frame-layout-4 {
display:none;
}

/* ==|== non-semantic helper classes ========================================
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/*
  Bildunterschriften
*/

.ce-galery caption{
  font-size: small;
  padding: 0.4em;
  line-height: 1.3em;
  font-style: italic;
}


/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  nav.einzelseite, nav.tx-bwrk-onepage-menu {display:none;}
}
/* Tabellenformatierung Element Tabelle */
table.contenttable-0 {
 width:90%; 
text-align:left;
}
table.contenttable-0 td {
min-width:25% !important;
padding-left:1%;
}
table.contenttable-0 tr.tr-odd {
background-color:#F0F0F0;
}
/*******************
Scrollicon Seitenanfang 
*********************/
.back-to-top {
 position: fixed;
display:block;
width:20px;
height:22px;
z-index:2000;
 bottom:0px;
 right:0px;
 padding:10px 5px 20px 5px;
color:transparent;
background-color: rgba(0,0,0,0.5);
border-radius: 0px 0px 0px 0px;
-moz-border-radius: 0px 0px 0px 0px;
-webkit-border-radius: 0px 0px 0px 0px;
}
.back-to-top img {
width:18px;
margin-left:2px;
  }

/* parallax */
/* specific page styles for extension "tx_backgroundimage4ce" */
.bgimg {
position:relative;
float:left;
width:100%;
min-height:200px;
overflow:visible;
}
.bgimg:before {
	position:fixed;
display:block;
content:' ';
width:100%;
height:100%;
left:0;
right:0;
top:0; 
bottom:0;
}
/****************
Animationen 
******************/
a, a:hover, a:visited, a:active,
a img, a:hover img,
.frame-buttonboxgruen, .frame-buttonboxblau, ul.tinyaccordion h4, ul.tinyaccordion h4:after,
.powermail_fieldwrap_type_submit input.btn-primary {
transition: background-color 0.8s, border-color 0.8s, color 0.8s, text-decoration 0.8s, filter 0.8s, margin 0.8s, transform 0.8s, scale 0.5s;
-o-transition: background-color 0.8s, border-color 0.8s, color 0.8s, text-decoration 0.8s, filter 0.8s, margin 0.8s, transform 0.8s, scale 0.5s;
-moz-transition: background-color 0.8s, border-color 0.8s, color 0.8s, text-decoration 0.8s, filter 0.8s, margin 0.8s, transform 0.8s, scale 0.5s;
-webkit-transition: background-color 0.8s, border-color 0.8s, color 0.8s, text-decoration 0.8s, filter 0.8s, margin 0.8s, transform 0.8s, scale 0.5s;
}